
VIRTUAL CREDIT CARD - Bug #14246

 iOS [QR PAY] Settings Flow - Customer Didnt Register Success Screen

07 September 2022 09:04 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatapp21

Clicked selesai -> Should return back to dashboard. Currently navigated to Settings screen.

History

#1 - 07 September 2022 09:14 PM - AMARBEER SINGH SIDHU amar.beer

Add On

Clicked transaksi -> Should return back to activate camera screen. Currently navigated to Settings screen.

#2 - 08 September 2022 02:46 PM - salim wijaya

- Status changed from New to Resolved

#3 - 08 September 2022 04:24 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

Both navigation failed..Still returning to settings screen.

#4 - 09 September 2022 08:13 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 09 September 2022 10:56 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Both navigation failed..Still returning to settings screen.

Expectation:

Clicked transaksi -> Should return back to activate camera screen

Clicked selesai -> Should return back to dashboard.

#6 - 09 September 2022 02:41 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 09 September 2022 02:44 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya
Both navigation failed..Still returning to settings screen.

Expectation:

Clicked transaksi -> Should return back to activate camera screen

Clicked selesai -> Should return back to dashboard.

#8 - 09 September 2022 06:22 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#9 - 10 September 2022 10:28 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 94.6 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 79.6 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer
